Перейти к содержанию
aidynchik

Не могу обновить с 1.5.3.1 на 1.5.4.1 на Денвере

Рекомендуемые сообщения

Добрый день всем! Почему-то не могу запустить скрипт обновления на локальном компьютере. Делаю все по инструкции, залил файлы в корень, исключая config.php and admin/config.php. Затем пытаюсь запустить http://www.mystore.com/shop/install/upgrade.php - пишет что не найдена страница и все. Пытался различные вариации

http://www.mystore.com/install/upgrade.php

http://www.mystore.com/install/upgrade.sql

и так далее - ошибка та же

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Для публикации сообщений создайте учётную запись или авторизуйтесь

Вы должны быть пользователем, чтобы оставить комментарий

Создать учетную запись

Зарегистрируйте новую учётную запись в нашем сообществе. Это очень просто!

Регистрация нового пользователя

Войти

Уже есть аккаунт? Войти в систему.

Войти

  • Последние посетители   0 пользователей онлайн

    Ни одного зарегистрированного пользователя не просматривает данную страницу

×

Важная информация

На нашем сайте используются файлы cookie и происходит обработка некоторых персональных данных пользователей, чтобы улучшить пользовательский интерфейс. Чтобы узнать для чего и какие персональные данные мы обрабатываем перейдите по ссылке. Если Вы нажмете «Я даю согласие», это означает, что Вы понимаете и принимаете все условия, указанные в этом Уведомлении о Конфиденциальности.